#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.2
visibility:           public
id:                   yesod-1.6.1.2-A1Xi5DAkihC5OMN2KwtYvF
key:                  yesod-1.6.1.2-A1Xi5DAkihC5OMN2KwtYvF
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  ee5a662cc557771fae7800b92272f0f7
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-1.6.1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-1.6.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-1.6.1.2
hs-libraries:         HSyesod-1.6.1.2-A1Xi5DAkihC5OMN2KwtYvF
depends:
    aeson-1.5.6.0-5xJqgJM7Xo44Ry8m4HB8YT base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.2-9FsgxSw4kwI2wGCNe2ZzHA
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC directory-1.3.6.1
    fast-logger-3.0.5-6bYEbPXxfzh5EhpdlIgI9a
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    monad-logger-0.3.36-7of1iCyiXsmBkTctk4ZjOs
    shakespeare-2.0.25-6lXji1FiOA6JQfTfq8A2Ei
    streaming-commons-0.2.2.1-4juzeFS9byj8VmqLvBimW
    template-haskell-2.17.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.14.0-7mG6qiSFB7aBJ8f89E596e
    wai-3.2.3-LHictZmPT8k8ryz7Uzs3Yg
    wai-extra-3.1.7-6B1IXIdibvPFuyLu1rbKxC
    wai-logger-2.3.6-FnJJtvhWuXU8u0dTIfdEx2
    warp-3.3.17-FNeiDozsIPiBJAfQ6fh0Z8
    yaml-0.11.7.0-Fb3oNbdmvvT1N8pDsrUYdl
    yesod-core-1.6.21.0-CCO8gmheEJHCeJkmLcc1y4
    yesod-form-1.7.0-IJtqogA802xKY9GgIOHUss
    yesod-persistent-1.6.0.7-GrBVwc81CfnI5uN4V607Sh

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

